@media screen and (max-width: 1152px) {

  #wrapper {
    max-width:960px;
  }
  #top-area .column:last-child{
    margin-right: 0;
  }
  #copyright{
    padding: 0 3%;
  }
}

@media screen and (max-width: 1024px){
    #block-block-6	{
	  display: none;
	}
	#block-block-7, #block-block-8 {
		float: none;
		position: relative;
		z-index: 10;
	}
	#block-block-8 {
		margin-bottom: 20px;
	}
    #block-block-13	{
		display: block;
	}
  
	.c-a {
		opacity: 1;
		position: relative;
		top: unset;
		z-index: 10;
	}
	
	.h-c {
		background: rgb(0, 88, 162) none repeat scroll 0 0;
		left: unset;
		margin-left: 10px;
		opacity: 1;
		position: relative;
		top: unset;
		width: 150px;
		z-index: 10;
	}
}

@media screen and (max-width: 960px) {

  #main-menu a{
    padding: 13px 17px;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
  
  nav::before,
  nav::after  {
    background: none;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
  }
}

@media screen and (max-width: 640px) {

  /*remove*/

  #logo{
    margin: 13px 10px;
  }
  #copyright{
    padding: 0 3.52%;
  }

  body { margin-top: 0; }

  #sticky_header{
    display: none !important;
  }
  
  .nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
  }

  .front .content-sidebar-wrap{
    margin: 0;
  }

  .theme-default .nivo-controlNav{
    padding-top: 10px;
  }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{
    padding: 10px;
  }

  #site-title,
  #site-description {
    /*float:none;*/
    margin:0;  
    /* line-height:1.62em; */
  }
  
  #site-title {
    padding-top:18px;
  }
  
  #site-description {
    padding-bottom:18px;
  }
  
.nav-toggle::before {
    content: url("images/hamburger.png");
    margin-right: 4px;
}

  #main-menu ul {
    display:none;
  }
  
  #main-menu li ul {
    position:static;
  }
  
  #main-menu li ul ul {
    margin:0 !important;
  }
  
  #main-menu ul,
  #main-menu li {
    float:none;
    max-width:100%;
  }
  
  #main-menu a {
    background: #900 none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding: 8px 0;
    width: 100%;
  }
/*   #main-menu a:hover, #main-menu li a.active{
    background: rgb(20, 27, 33);
  } */
  #main-menu li li a {
    text-align:center;
  }
  
  #main-menu li li li a {
    background: rgb(47, 61, 71);
    border-top-color:#7f7f7f;
  }
  
  #main-menu a:hover, #main-menu li a.active {
    background: #600 none repeat scroll 0 0;
  }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle {
    display:block;
  }
  
  #main-menu li li .drop-down-toggle {
    top:5px;
  }

#main-menu .nav-toggle, #main-menu a, #main-menu a:hover, #main-menu li a.active {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    text-transform: uppercase;
}

#main-menu li li a {
  color: #C5C5C5;
  min-width: 150px;
  margin: 0;
  background: #1e272e;
  border-top: 1px solid #333;
  font-size: 24px;
  /* text-align: left; */
  overflow: hidden;
  padding: 8px 0;
  font-weight: normal;
}

#main-menu li li a:hover {
  background: rgb(39, 50, 60);
}

#block-block-4 {
	display: block;
    text-align: center;
    width: 100%;
  }

#block-block-4 .content {
    display: inline-block;
}  
  
.anrufen a, .anfahrt a {
/*     background: #690 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: inherit;
    font-size: 2em;
    margin: 5px;
    padding: 14px;
    text-transform: uppercase; */
}

.anrufen, .anfahrt {
    display: inline;
}
  
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  
  #slider .entry-title {
    margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
    max-width:61.8%;
  }
  
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }
  
  .col_left, .col_right {
    float: unset;
    width: auto;
}
}
 
@media screen and (max-width: 440px) {

    input.form-text, select.form-select {
      width: 93%;
    }

    textarea.form-textarea {
      width: 100%
    }

  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 2em;
  }
  #copyright{
    padding: 0 3.52%;
  }
  .social-icons {
    position: absolute;
    top: 0;
    border: 0;
  }
  #logo{
    margin: 8px 0;
    text-align: center;
  }
   #logo img{
    max-width: 85%;
    text-align: center;
  }
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  
  #site-title a {
    font-size: 48px;
}
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons li{
    padding: 0px 3px;
    text-align: center;
  }
  .social-icons li img{
    max-width: 70%;
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 10px;
  }
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  
  nav::before,
  nav::after  {
    background: none;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
  }
}